*{margin:0;padding:0;}
body,html{overflow-x:hidden;overflow-y:auto;}
body{margin:0px;padding:0px;background:#f6f6f7;font-size:14.5px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#000;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
.main{max-width:924px;width:100%;margin:0px auto;position:relative;}
.headerTop{overflow:hidden;background:#1c1c1c;padding:20px 0 11px 0;}
.headerTop .socialIcon{float:right;}
.headerTop .socialIcon li{float:left;width:27px;margin-left:8px;}
.headerTop .socialIcon li a{float:left;}
.headerTop .socialIcon li a img{float:left;}
.headerTop .headerSerch{float:right;margin-right:7px;}
.headerTop .headerSerch input{border:#5c5757;height:27px;width:256px;padding:0 8px;font-size:12px;background:url(../images/header-input-bg.jpg) repeat-x top center;color:#b7b7b7;text-transform:uppercase;}
header{position:relative;z-index:85;overflow:hidden;background:#f6f6f7;}
header .logo{float:left;width:426px;padding:20px 14px;}
header .logo img{float:left;width:100%;}
header .headerlabel{float:right;color:#6d6e71;font-size:35px;padding:77px 45px 0 0;}
.navigationRow{background:url(../images/navigation-bg.jpg) repeat-x top center #0088c0;border-bottom:#0777a5 solid 1px;float:left;width:100%;position:relative;z-index:100;}
.navigationRow nav{}
.hidemenu{display:none;}
.navigationRow nav li{float:left;position:relative;}
.navigationRow nav li:hover{background-color:#0a0b0f;}
.navigationRow nav .active{background-color:#0a0b0f;}
.navigationRow nav li a{float:left;color:#ffffff;font-size:22px;font-family:'Myriad Pro Semibold';text-transform:uppercase;padding:9px 28px;}
.navigationRow nav li:hover > a, .navigationRow nav li a:hover{}
.navigationRow nav li:hover > ul{display:block;}
.navigationRow nav li ul{position:absolute;top:100%;left:0;width:260px;background:url("../images/dr_nav_bg.png");background-repeat:repeat;border-top:#cdcdcd solid 1px;display:none;}
.navigationRow nav li ul:after{width:13px;height:7px;float:left;position:absolute;top:-8px;left:47%;content:"";}
.navigationRow nav li ul li{width:100%;clear:both;}
.navigationRow nav li ul .active a{color:#fff;}
.navigationRow nav li ul li:hover{background-color:#0a0b0f;}
.navigationRow nav li ul li a{background:url("../images/br_line_bg_top.png");background-position:20px 16px;background-repeat:no-repeat;color:#000;float:none;display:block;font-size:14px;line-height:normal;padding:8px 10px 9px 35px;text-transform:uppercase;}
.navigationRow nav li ul li a:hover{color:#fff;background:url("../images/br_line_bg_top_hover.png");background-position:20px 16px;background-repeat:no-repeat;}
.homeMidWrap{clear:both;overflow:hidden;background:url(../images/home-mid-bg.jpg) repeat-x top center;}
.BannerSlider{padding:32px 45px 10px 39px;overflow:hidden;}
.BannerSlider li{overflow:hidden;display:none;}
.BannerSlider li:first-child{display:block;}
.BannerSlider li .thumbList{width:102%;}
.BannerSlider li .thumbList .thumbBox{float:left;width:131px;margin:0 10px 19px 0;}
.BannerSlider li .thumbList .thumbBox a{display:block;}
.BannerSlider li .thumbList .thumbBox img{float:left;width:100%;}
.welcomeTxtRow{overflow:hidden;padding:0 45px 35px 45px;}
.welcomeTxtRow .welcomeTW{float:left;width:525px;line-height:24px;word-spacing:-1px;}
.welcomeTxtRow .welcomeTW h1{font-family:'Myriad Pro Semibold';font-size:18px;font-weight:normal;line-height:normal;padding-bottom:18px;}
.welcomeTxtRow .welcomeTW h2{font-family:'Myriad Pro Semibold';font-size:18px;font-weight:normal;line-height:normal;padding-bottom:18px;}
.welcomeTxtRow .welcomeTW .readmore{color:#0066a8;font-style:italic;font-family:'Myriad Pro Bold';float:right;margin-right:10px;}
.welcomeTxtRow .welcomeTW .readmore:hover{color:#000;}
.welcomeTxtRow .welcomeSliderWrap{float:right;width:295px;position:relative;overflow:hidden;}
.welcomeTxtRow .welcomeSliderWrap #welcomeSlider img{float:left;width:100%;}
.welcomeTxtRow .welcomeSliderWrap #welcomeSlider a{display:block;overflow:hidden;}
.welcomeTxtRow .welcomeSliderWrap > .bx-wrapper > .bx-viewport{float:left;width:100%;border:#6a7482 solid 1px;overflow:hidden;}
.welcomeTxtRow .welcomeSliderWrap #bx-pager{clear:both;padding:8px 27px;overflow:hidden;float:left;width:100%;}
.welcomeTxtRow .welcomeSliderWrap #thumbprev a{width:20px;height:38px;float:left;position:absolute;bottom:17px;left:0;background:url(../images/slider-arrow-2.png) no-repeat 0 0;overflow:hidden;text-indent:-9888px;z-index:55;}
.welcomeTxtRow .welcomeSliderWrap #thumbnext a{width:20px;height:38px;float:left;position:absolute;bottom:17px;right:0;background:url(../images/slider-arrow-1.png) no-repeat 0 0;overflow:hidden;text-indent:-9888px;z-index:55;}
.welcomeTxtRow .welcomeSliderWrap .disabled{opacity:0.5;}
.bluethumbBoxW{overflow:hidden;padding:0 3px 33px 3px;}
.bluethumbBoxW li{float:left;margin:0 13px;background:#0f71c4;padding:1px;width:47%;}
.bluethumbBoxW li figure{overflow:hidden; padding: 20px 20px 0px 20px;}
.bluethumbBoxW li figure img{float:left;width:100%;}
.bluethumbBoxW li .heading{background:url(../images/dbl-border-1.gif) repeat-x bottom center;padding:15px 13px 12px 13px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#fff;}
.bluethumbBoxW li .contentBox{padding:8px 10px 0 10px;overflow:hidden;color:#fff;font-size:14.5px;font-family:Verdana, Geneva, sans-serif;line-height:16px; }
.bluethumbBoxW li .readmore{float:right;margin:5px 10px 8px 0;height:21px;line-height:21px;background:url(../images/readmore-btn-1.png) repeat-x top center;color:#0f71c4;font-family:'GillSansBold';font-size:10px;padding:0 6px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;}
.bluethumbBoxW li .readmore:hover{background-position:bottom center;}
.ourcustomerWrap{overflow:hidden;padding:0 45px 25px 43px;clear:both;}
.ourcustomerWrap .headRow{background:url(../images/center-border.png) repeat-x center 85%;font-family:'Myriad Pro Bold';color:#000;font-size:14px;overflow:hidden;margin-bottom:17px;}
.ourcustomerWrap .headRow span{background:#F6F6F7;float:left;padding:0 23px 0 43px;}
.ourcustomerWrap .customerSlide{clear:both;padding:0 36px 0 46px;overflow:hidden;position:relative;}
.ourcustomerWrap .owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.ourcustomerWrap .owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.ourcustomerWrap .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.ourcustomerWrap .owl-carousel .owl-item{float:left;}
.ourcustomerWrap .owl-carousel .owl-item .item{border:#e4e4e5 solid 1px;overflow:hidden;margin-right:11px;}
.ourcustomerWrap .owl-carousel .owl-item .item img{float:left;width:100%;}
.ourcustomerWrap .owl-carousel .owl-wrapper, .ourcustomerWrap .owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);}
.ourcustomerWrap .customNavigation .btn{position:absolute;top:38px;height:26px;width:26px;text-indent:-999px;overflow:hidden;}
.ourcustomerWrap .customNavigation .prev{background:url(../images/customer-prev.jpg) no-repeat 0 0;left:0;}
.ourcustomerWrap .customNavigation .next{background:url(../images/customer-next.jpg) no-repeat 0 0;right:0;}
footer{background:url(../images/footer-bg.jpg) repeat-x top center #0085bf;overflow:hidden;clear:both;padding:35px 0;min-height:276px;color:#fff;}
footer .linkcallum{float:left;}
footer .linkcallum h3{font-size:11px;font-family:'Myriad Pro Semibold';font-weight:normal;padding-bottom:12px;}
footer .linkcallum li{overflow:hidden;clear:both;}
footer .linkcallum li a{float:left;font-size:10px;color:#fff;padding:1px 0;}
footer .linkcallum li a:hover{text-decoration:underline;}
footer .callumA{padding:0 5px 0 15px;width:103px;}
footer .callumB{padding:0 15px 0 15px;width:168px;}
footer .callumC{padding:0 15px 0 15px;width:110px;}
footer .callumD{padding:0 15px 0 15px;width:88px;}
footer .callumE{padding:0 15px 0 15px;width:91px;}
footer .copyrightCall{width:164px;float:left;font-size:11px;}
footer .copyrightCall a{font-family:'Myriad Pro Bold';color:#fff;}
footer .copyrightCall h2{font-family:'Myriad Pro Bold';color:#fff;font-size:17px;}
footer .copyrightCall .phoneNum{font-size:17px;}
footer .copyrightCall .footermail{font-size:13px;font-family:'Myriad Pro Regular';}
footer .copyrightCall a:hover{text-decoration:underline;}
a.link_btn{height:26px;line-height:24px;color:#fff;padding:0 16px 0 16px;background:#00b609;float:left;text-decoration:none;font-size:14px;text-transform:none;transition-duration:.5s;-moz-transition-duration:.5s;-webkit-transition-duration:.5s;-o-transition-duration:.5s;}
a.link_btn:hover{background-color:#1c70ab;color:#fff;}
.commonListtyle{overflow:hidden;list-style:none;color:#666666;font-weight:300;font-size:16px;}
.commonListtyle li{overflow:hidden;line-height:normal;padding-bottom:4px;background:url(../images/comon-liststyle.png) no-repeat 0 9px;padding-left:13px;}
h1, h2, h3, h4, h5, h6, b, strong{font-weight:normal;font-family:'Myriad Pro Bold';font-weight:normal;line-height:normal;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
img{border:none;padding:0px;margin:0px;line-height:1px;font-size:0px;}
a{text-decoration:none;outline:none;cursor:pointer;color:#3B8FB2;}
a:focus{outline:none;}
a:hover{color:#009FE3;}
ol, ul{list-style:none;padding:0px;margin:0px;}
input{font-family:'Myriad Pro Regular';font-weight:normal;font-size:15px;}
textarea{overflow:auto;resize:none;font-family:'Myriad Pro Regular';font-weight:normal;font-size:15px;}
.nobg{background:none!important;}
.ffleft{float:left;}
.ffright{float:right;}
.noborder{border:none!important;}
.clear{clear:both;width:100%;display:inline-block;height:0px;overflow:hidden;font-size:0;}
textarea:focus, input:focus{outline:none;}
table{border-collapse:collapse;border-spacing:0;text-align:left;}
tr{vertical-align:top;}
td{vertical-align:top;}
.no-bg{background:none;}
.no-space{padding:0px;margin:0px;}
.checkbox{padding:0px;margin:0px;height:13px;width:13px;line-height:13px;}
.radio{padding:0px;margin:0px;height:13px;width:13px;line-height:13px;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.aboutif{padding:15px 0;float:left;width:100%;}
.about_img{float:left;width:100%;margin:0 0 28px 0;}
.about_img img{float:left;}
.about_d{float:left;width:100%;margin:0;}
.about_d h2{font-weight:normal;font-size:18px;}
.about_d p{font-size:14px;margin:6px 0 15px;}
.about_left{float:left;width:70%;margin-right:5%;}
.about_right{float:right;width:25%;}
.about_left ul{margin:15px 0 13px;width:100%;}
.about_left ul li{list-style-type:initial;width:100%;margin:0px 3%;float:left;}
.entry ul li{list-style-type:initial;width:100%;margin:0px 3%;float:left;}
.entry ul{margin:15px 0 13px;width:100%;}
.about_d.search{margin-top:10px;margin-bottom:10px;}
.search-results{}
.search-results dt{margin:10px 0;color:#0777a5;font-weight:bold;}
.search-results dt a{color:#0777a5;font-weight:bold;}
.search-results .result-category{font-size:12px;}
.contact{padding:15px 0;width:100%;}
.contact-form{float:left;width:60%;margin-right:5%;}
.contact-form fieldset{border:none;}
.contact-form fieldset legend{text-align:right;float:left;width:96%;}
.contact-form fieldset .control-group{float:left;width:48%;margin:0 2% 10px 0;}
.contact-form fieldset .form-actions{float:left;width:100%;margin:0 0 25px 0;}
.contact-form fieldset .control-group .controls input{color:#000000;background-color:#ffffff;box-shadow:0 1px 5px rgba(0, 0, 0, 0.1) inset;border:1px solid #adadad;padding:3px 3%;width:94%;}
.contact-form fieldset .control-group .control-label{font-size:13px;font-weight:bold;margin:3px 0;color:#0066a8;}
.contact-form fieldset .control-group_1{float:left;width:100%;margin:0 0 10px 0;}
.contact-form fieldset .control-group_1 .control-label{font-size:13px;font-weight:bold;margin:3px 0;color:#0066a8;}
.contact-form fieldset .control-group_1 .controls input{background-color:#ffffff;border:1px solid #adadad;box-shadow:0 1px 5px rgba(0, 0, 0, 0.1) inset;color:#000000;padding:3px 2%;width:95%;}
.contact-form fieldset .control-group_2{float:left;width:100%;margin:0 0 10px 0;}
.contact-form fieldset .control-group_2 .control-label{font-size:13px;font-weight:bold;margin:3px 0;color:#0066a8;}
.contact-form fieldset .control-group_2 .controls textarea{background-color:#ffffff;border:1px solid #adadad;box-shadow:0 1px 5px rgba(0, 0, 0, 0.1) inset;color:#000000;padding:3px 2%;width:95%;}
.contact-form fieldset .form-actions button{background-color:#c5c5c6;color:#0f71c4;transition:all 0.2s ease 0s;font-size:13px;font-weight:bold;padding:5px 10px;cursor:pointer;border-radius:5px;border:medium;}
.contact-form fieldset .form-actions button:hover{background-color:#92929b;}
.contect_right{font-size:18px;font-weight:normal;}
.s_pg{float:left;width:225px;}
.s_pg ul{margin:0;padding:0;float:left;width:100%;}
.s_pg ul li{float:left;width:100%;list-style-type:none;margin-bottom:20px;position:relative;}
.s_pg ul li .txtdiv_1{padding:2%;width:96%;color:#000000;font-size:15.5px;font-weight:bold;position:absolute;left:4px;bottom:12px;}
.s_pg ul li .txtdiv_1 a{color:#3b8fb2;}
.s_pg ul li .txtdiv_1.fw{color:#FFFFFF;}
.s_pg ul li .txtdiv_1.fw a{color:#FFFFFF;font-weight:normal;}
.about_d .mainheading{margin-bottom:10px;}
.errormsg{display:none;color:#ff0000;}
.requiredstar{color:#ff0000;}
.footer_navigation .menu li{float:left;}
.footer_navigation .menu li ul{width:100%;margin:10px 0 0;}
.footer_navigation .menu li ul li{width:100%;}
.footer_navigation .menu li ul li a{color:#FFFFFF;float:left;font-size:10px;padding:1px 0 1px 6px;background:url("../images/br_line_bg.png") repeat-x;background-position:left center;background-repeat:no-repeat;}
.footer_navigation .menu li ul li a:hover{text-decoration:underline;}
.footer_navigation .menu .uppermenu{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;padding-bottom:12px;text-transform:uppercase;}
.footer_navigation .menu .column0{width:105px;padding:0 5px 0 15px;}
.footer_navigation .menu .column1{width:120px;padding:0 5px 0 15px;}
.footer_navigation .menu .column2{width:120px;padding:0 15px;}
.footer_navigation .menu .column3{width:120px;padding:0 15px;}
.footer_navigation .menu .column4{width:120px;padding:0 15px;}
.footer_navigation .menu .column5{width:120px;padding:0 15px;}
.footer_navigation .menu a{color:#fff;}
.contact-form fieldset .control-group.odd{clear:left;}
.pagination{padding-top:15px;}
.pagination ul{text-align:center}
.pagination li.disabled{display:none;}
.pagination li{display:inline;width:auto;float:none;border:none;margin:0 1px;}
.pagination li span.pagenav{color:#333333;height:26px;line-height:25px;text-align:center;width:26px;padding:2px 7px;margin:0;background:#382F2D;color:#fff;disply:none;}
.pagination li.pagination-start span.pagenav{color:#333333;height:26px;line-height:25px;text-align:center;width:26px;padding:2px 7px;margin:0;background:none;}
.pagination li.pagination-prev span.pagenav{color:#333333;height:26px;line-height:25px;text-align:center;width:26px;padding:2px 7px;margin:0;background:none;}
.pagination li.pagination-next span.pagenav{color:#333333;height:26px;line-height:25px;text-align:center;width:26px;padding:2px 7px;margin:0;background:none;}
.pagination li.pagination-end span.pagenav{color:#333333;height:26px;line-height:25px;text-align:center;width:26px;padding:2px 7px;margin:0;background:none;}
.pagination li a{color:#333333;height:26px;line-height:25px;text-align:center;width:26px;padding:2px 7px;margin:0}
.pagination li a.aroow-button{width:auto;padding:0 15px;}
.pagination li a.prev{border-right:#b9b9b9 solid 1px;margin-right:7px;}
.pagination li a.next{border-left:#b9b9b9 solid 1px;margin-left:7px;padding-right:0;}
.pagination li a.aroow-button:hover{color:#7D7573;background:none;}
.pagination li a:hover, .pagination li a.current{background:#382F2D;color:#fff;}
.vid_img{position:absolute;right:0;margin:95px 125px 0 0;z-index:99;cursor:pointer;}
#system-message-container{margin-top:18px;}
#system-message-container .close{display:none;}
#system-message-container .alert-heading{display:none;}
.imageframe-glow img{border:4px solid #fff;box-shadow:0 0 3px rgba(3, 3, 3, 0.3);}